Create a userAsk AIpost https://au-api.basiq.io/usersCreates a new Basiq user objectBody ParamsemailstringThe end-users email address. Mandatory if mobile is not supplied.mobilestringThe end-users mobile number, supplied in international format. +[country-code][mobileno]. Mandatory if email is not supplied.firstNamestringThe end-users first name as an optional additional parameter.middleNamestringThe end-users middle name as an optional additional parameter.lastNamestringThe end-users last name as an optional additional parameter.businessNamestringThe official name of the business.businessIdNostringThis number is used to identify a business when they’re dealing with the government, other businesses, and the public.businessIdNoTypestringenumType of business ID could be ABN Or ACN.ABNABNACNAllowed:ABNACNbusinessAddressobjectbusinessAddress objectverificationStatusbooleanIndicates if the business information provided is verified against the Australian Business Register.truefalseverificationDatestringwhen the verification was done.Responses 201Returns the user object if the creation succeeded. 400Returns error that server cannot or will not process the request due to something that is perceived to be a client error. 401Error status response code indicates that the request has not been applied because it lacks valid authentication credentials for the target resource. 403Error that access is forbidden and tied to the application logic, such as insufficient rights to a resource. 404Returns error indicating that server can't find requested resource. 500Returns error response code indicates that the server encountered an unexpected condition that prevented it from fulfilling the request.Updated 7 months ago